Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Dec 2020 23:05:52 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Good evening,

I requested a return request for order #6246500404 on the 29th of November The return request number is 1000248512. 

I was told to wait 3-5 days to be contacted by the return company. However, it’s been more than five days and I wasn’t contacted by anyone.

Could I know what’s the problem? Where is there a delay more than expected? Will this affect my return request?

Looking forward to hearing from you. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1822774